Fix incompatibility with Flex 4.6
[potlatch2.git] / resources / server.py
2012-10-06 Richard FairhurstMerge pull request #64 from 1ec5/patch-2
2012-08-11 Richard FairhurstMerge pull request #71 from rnorris/PythonWebserver
2012-08-11 Rob NorrisAdd an even simpler test webserver setup using python...